/* DETAIL  ------------------- */
#detail-wrapper {
	width: 355px;
	padding: 0;
	display: block;
	overflow: hidden;
	position: absolute;
	left: -400px;
	top: 0;
	height: 100%;
	z-index: 1010;
	transition: left .5s;
	box-shadow: 0 0 15px 0 rgba(0,0,0,0.3);
	background-color: white;
}

.tab-pane a {
	text-decoration: underline;
	color: inherit;
}

#detail-foto {
	width: 100%;
	height: 200px;
	background-color: #eee;
	background-size: 100% auto;
	background-position: center center;
}

.detail-content {
	padding: 22px;
	line-height: 1.35;
}
.detail-content h2 {
	color: #D31818;
	font-size: 14px;
	font-weight: 500;
	margin: 0 0 10px 0;
}

#detail-info {
	display: block;
	padding: 0;
}

#detail-info li {
	list-style-type: none;
	border-bottom: 1px solid #ddd;
	font-size: 13px;
	font-weight: 400;
	padding: 2px 0;
}
#detail-info .fa {
	display: inline-block;
	width: 15px;
	text-align: center;
}

.nav-tabs {
	border: 0;
	padding-top: 10px;
}
.nav-tabs li a{
	font-size: 12px;
	color: #D31818 !important;
	font-weight: 600;
	border: 0 !important;
	text-transform: uppercase;
	padding: 5px 5px;
	border-radius: 0;
}
.nav-tabs li.active a {
	border-bottom: 1px solid #ddd !important;
}
.tab-pane {
	padding: 15px 0 0 0;
	text-align: left;
	font-size: 13px;
}
.detail-gallery {
	overflow: auto;
}
h3 {
	color: #D31818;
	font-size: 14px;
	font-weight: 600;
	margin: 20px 0 7px 0px;
	text-transform: uppercase;
}
h4 {
	color: #D31818;
	font-size: 13px;
	font-weight: 600;
	margin: 20px 0 10px 0px;
	text-transform: uppercase;
	line-height: inherit;
}
.gallery-thumb {
	background-color: #eee;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0 10px 10px 0;
}

.gallery-thumb img {
	border: 1px solid #ddd;
	display: block;
}

.detail-close {
	position: absolute;
	z-index: 1010;
	top: 40px;
	left: -50px;
	display: block;
	width: 35px;
	height: 35px;
	padding: 8px;
	background-color: white;
	transition: left .5s;
	cursor: pointer;
	border: 0;
	box-shadow: 4px 0 10px -2px rgba(0,0,0,0.3);
}
.detail-close span {
	display: block;
	position: absolute;
	height: 2px;
	width: 60%;
	background-color: black;
	border-radius: 1px;
	opacity: 1;
	left: 20%;
	top: 16px;
	transition: 1s ease-in-out;
}
.detail-close.open span:nth-child(1) {
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

.detail-close span:nth-child(1) {
	-ms-transform: rotate(-225deg);
	-webkit-transform: rotate(225deg);
	-moz-transform: rotate(225deg);
	-o-transform: rotate(225deg);
	transform: rotate(225deg);
}
.detail-close.open span:nth-child(2) {

	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.detail-close span:nth-child(2) {
	-ms-transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	transform: rotate(135deg);
}

.line-top {
	border-top: 1px solid #ddd;
}
#detail-footer {
	padding: 22px;
	font-size: 13px;
}
#detail-footer a {
	text-decoration: none;
	color: inherit;
}

.detail-title {
	display: block;
	width: 100%;
	margin:0;
	padding: 22px;
	background-color: #D31818;
	color: white;
	font-size: 18px;
	line-height: inherit;
	font-weight: 500;
}

#prorodinu ul {
	list-style-type: none;
}
#prorodinu ul li {
	display; block;
}
.orange {
	color: #ED7612;
}
.red {
	color: #D31818;
}
.green {
	color: green;
}

.li {
	width: 100%;
	overflow: auto;
	padding: 6px 0;
}
.li .fa {
	display: block;
	float: left;
	width: 10%;
	text-align: center;
}
.li .li-text {
	display: block;
	float: left;
	width: 90%;
}

#poslete-foto {
	display: block;
	width: 100%;
	height: 100%;
	padding-top: 70px;
	color: #A7ADB3;
	text-align: center;
	text-decoration: none;
}

#poslete-foto .fa {
	font-size: 30px;
}
/* END DETAIL  --------------- */

/* styl tabulek jako z Olomouc.eu ----*/

table.linky_vypis {
	font-size: 12px;
	width: 100%px;  /* width: 710 px;*/
	border-collapse: collpase;
     	margin: 15px 0px 10px 0px;
}

table.linky_vypis td, table.linky_vypis th {
	border-bottom: 1px solid #dddddd;
	padding: 4px 10px;
	text-align:left;
}

table.linky_vypis th {
	font-size: 12px; 
	text-transform: uppercase; 
	background-color: #C10A02; 
	color: #FFFFFF; 
	font-weight: bold; 
	text-align: left;
}

.linky_vypis th a:hover {color: #FFFFFF;}
.linky_vypis th a:active {color: #FFFFFF;}
.linky_vypis th a:visited {color: #FFFFFF;}
.linky_vypis th a:link {color: #FFFFFF;}

/* end styl tabulek jako z Olomouc.eu ----*/